function WriteSidePanel()
{
	var strHTML='';
	if (parent.objFeatures.getFeature(parent.FEATURE_NEW) && !parent.objFeatures.getFeature(parent.FEATURE_SUBMIT) && !parent.objFeatures.getFeature(parent.FEATURE_KB_VIEW)){											
		strHTML+=m_objMqButton.GetTextButtonHTML("cmdAddNew", "Add New", "AddNewRec()", "", 65, "", "", 150);
	}
	document.write(strHTML);
}

function AddNewRec()
{
	parent.onClickControls('AddNew');
}

function EditRec(lngID)
{
	parent.LoadRecord(lngID, -1, false);
}